@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap");
@import url(//use.fontawesome.com/releases/v5.11.1/css/all.css);
/*CSSリセット*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  * font-size: 100%;
  -webkit-appearance: none;
  border-radius: 0;
}

/*変数*/
.wide-page {
  margin-bottom: 0;
}

.outside_web {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック","Yu Gothic","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  font-size: 2vw;
  line-height: 3.5vw;
  color: #333;
}
@media (min-width: 1200px) {
  .outside_web {
    font-size: 1.5em;
    line-height: 1.8;
  }
}
@media (max-width: 480px) {
  .outside_web {
    font-size: 3.5vw;
    line-height: 7vw;
    overflow: hidden;
  }
}
.outside_web .fadein {
  opacity: 0;
  transition: all 0.7s;
}
.outside_web .up {
  transform: translate(0, 50px);
}
.outside_web .down {
  transform: translate(0, -50px);
}
.outside_web .right {
  transform: translate(50px, 0px);
}
.outside_web .fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}
.outside_web img {
  width: 100%;
  height: auto;
  line-height: 0;
}
.outside_web .center {
  text-align: center;
}
@media (max-width: 480px) {
  .outside_web .center.pc {
    text-align: left;
  }
}
.outside_web .text_white {
  color: #fff;
}
.outside_web br.pc {
  display: block;
}
@media (max-width: 480px) {
  .outside_web br.pc {
    display: none;
  }
}
.outside_web br.sp {
  display: none;
}
@media (max-width: 480px) {
  .outside_web br.sp {
    display: block;
  }
}
.outside_web .margin-top01 {
  margin-top: 7em;
}
.outside_web .margin-bottom01 {
  margin-bottom: 1em;
}
.outside_web .margin-bottom02 {
  margin-bottom: 2em;
}
.outside_web .margin-bottom03 {
  margin-bottom: 7em;
}
.outside_web .margin-bottom04 {
  margin-bottom: 3em;
}
.outside_web .text-margin01 {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  display: block;
}
.outside_web .large01 {
  display: block;
  font-size: 160%;
  line-height: 8vw;
}
@media (min-width: 1200px) {
  .outside_web .large01 {
    line-height: 1.8;
  }
}
@media (max-width: 480px) {
  .outside_web .large01 {
    line-height: 10vw;
  }
}
.outside_web .large02 {
  display: block;
  font-size: 150%;
  line-height: 7.5vw;
}
@media (min-width: 1200px) {
  .outside_web .large02 {
    line-height: 1.8;
  }
}
@media (max-width: 480px) {
  .outside_web .large02 {
    line-height: 10vw;
  }
}
.outside_web .small01 {
  font-size: 85%;
  font-weight: 500;
  line-height: 1.8;
}
.outside_web .red {
  color: #E73828;
}
.outside_web .white {
  color: #fff;
}
.outside_web .yellow {
  color: #ffff00;
}
.outside_web .underline {
  text-decoration: underline;
}
.outside_web strong.title {
  display: block;
  font-size: 160%;
  line-height: 6vw;
}
@media (min-width: 1200px) {
  .outside_web strong.title {
    line-height: 1.8;
  }
}
@media (max-width: 480px) {
  .outside_web strong.title {
    font-size: 140%;
    line-height: 10vw;
    line-height: 1.6;
  }
}
.outside_web strong.title.top {
  margin-top: 7em;
}
.outside_web strong.title.main {
  display: inline-block;
  background: #FFF000;
  padding: 0.05em 0.35em 0.1em;
  margin: 0.5em auto;
  color: #008940;
}
@media (max-width: 480px) {
  .outside_web strong.title.main {
    display: block;
  }
}
.outside_web .round-box01 {
  border: 3px solid #fff;
  border-radius: 100px;
  background: #ffff00;
  color: #008940;
  text-align: center;
  display: inline-block;
  padding: 0.5em 1.5em;
}
@media (max-width: 480px) {
  .outside_web .round-box01 {
    font-size: 1.2em;
    border: none;
    background: none;
    color: #ffff00;
    padding: 0;
  }
}
.outside_web .round-box02 {
  border: 3px solid #008940;
  border-radius: 100px;
  background: #fff;
  color: #008940;
  text-align: center;
  display: block;
  padding: 0.5em 1.5em;
}
@media (max-width: 480px) {
  .outside_web .round-box02 {
    font-size: 1.2em;
  }
}
.outside_web .round-box03 {
  border-radius: 100px;
  background: #008940;
  color: #fff;
  text-align: center;
  display: block;
  padding: 0.5em 1.5em;
  margin-top: -0.2em;
}
@media (max-width: 480px) {
  .outside_web .round-box03 {
    font-size: 1.2em;
    border: none;
    background: none;
    color: #008940;
    padding: 0;
    margin-top: 0;
  }
}
.outside_web .triangle {
  z-index: 1;
  position: relative;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5.41vw 50vw 0 50vw;
  box-sizing: border-box;
  border-color: #fff transparent transparent transparent;
}
.outside_web .triangle.black {
  border-color: #000 transparent transparent transparent;
}
.outside_web .triangle.gray {
  border-color: #EEE transparent transparent transparent;
}
.outside_web .triangle.white {
  border-color: #fff transparent transparent transparent;
}
.outside_web .triangle.green {
  border-color: #008940 transparent transparent transparent;
}
.outside_web .arrow {
  max-width: 144px;
  margin: 0 auto 0.5em;
}
@media (max-width: 480px) {
  .outside_web .arrow {
    max-width: 80px;
  }
}
.outside_web header {
  background: #000;
  position: relative;
  padding-bottom: 0;
}
@media (max-width: 480px) {
  .outside_web header {
    padding-bottom: 2em;
  }
}
.outside_web header h3.catch {
  display: none;
  width: calc((300/1920)*100%);
  margin: 0 auto;
  padding-top: 3em;
  z-index: 2;
}
@media (max-width: 480px) {
  .outside_web header h3.catch {
    width: calc((250/414)*100%);
  }
}
.outside_web header .main_photo {
  z-index: -1;
  background: #000;
  opacity: 0;
  transition: opacity 1s;
}
.outside_web header .main_photo.active {
  opacity: 1;
}
.outside_web header h4 {
  color: #C9CACA;
  margin: 5em auto 1em;
  font-size: 160%;
  line-height: normal;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 480px) {
  .outside_web header h4 {
    font-size: 240%;
    margin: 3em auto 0;
  }
}
.outside_web header p {
  color: #C9CACA;
  font-weight: normal;
  max-width: 790px;
  margin: auto;
}
@media (max-width: 901px) {
  .outside_web header p {
    max-width: 81.52%;
  }
}
.outside_web header img {
  display: block;
  margin: auto;
}
.outside_web header img.wide01 {
  max-width: 1000px;
}
@media (max-width: 480px) {
  .outside_web header img.margin01 {
    margin-bottom: -1em;
  }
}
.outside_web header img.wide02 {
  max-width: 823px;
  margin: 3em auto;
}
@media (max-width: 480px) {
  .outside_web header img.wide02 {
    max-width: auto;
    width: 90%;
  }
}
.outside_web section {
  position: relative;
}
.outside_web section .bg_img {
  opacity: 0;
  transition: opacity 1s;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.outside_web section .bg_img.active {
  opacity: 1;
}
.outside_web section .inbox {
  max-width: 900px;
  margin: auto;
  position: relative;
}
.outside_web section .inbox.top {
  max-width: 1000px;
}
@media (max-width: 901px) {
  .outside_web section .inbox {
    max-width: calc((357/414)*100%);
  }
}
.outside_web section h4 {
  font-size: 200%;
  line-height: normal;
  text-align: center;
  font-weight: 700;
  margin-bottom: 2em;
}
.outside_web section h4 span {
  display: block;
  font-size: 60%;
  font-weight: 400;
  margin-top: .5em;
}
.outside_web section h5 {
  font-size: 130%;
  line-height: normal;
  text-align: center;
  font-weight: 700;
  margin-bottom: 2em;
}
@media (max-width: 480px) {
  .outside_web section h5 {
    font-size: 200%;
  }
}
.outside_web section h5.gray {
  color: #C9CACA;
}
.outside_web section .text_box {
  font-weight: normal;
  max-width: 790px;
  margin: auto;
}
.outside_web section .text_box.white {
  color: #fff;
}
.outside_web section .text_box p {
  margin-bottom: 1em;
}
.outside_web section .icon_box {
  display: flex;
  justify-content: center;
  margin: 10vw auto 0;
}
@media (max-width: 480px) {
  .outside_web section .icon_box.list {
    justify-content: space-between;
  }
}
.outside_web section .icon_box li {
  max-width: 107px;
  margin: 0 1em;
}
@media (max-width: 480px) {
  .outside_web section .icon_box li {
    width: calc((82/414)*100%);
    margin: 0;
  }
}
.outside_web section .icon_box.list02 {
  margin: 0 auto;
  align-items: stretch;
}
@media (max-width: 480px) {
  .outside_web section .icon_box.list02 {
    display: block;
  }
}
.outside_web section .icon_box.list02 li {
  max-width: 360px;
  position: relative;
  padding: 5vw 1vw;
  box-sizing: border-box;
}
@media (max-width: 480px) {
  .outside_web section .icon_box.list02 li {
    width: 80%;
    margin: 0 auto 3vw;
    padding: 15vw 3vw 25vw;
  }
}
.outside_web section .icon_box.list02 li img {
  position: relative;
  z-index: 10;
}
.outside_web section .icon_box.list02 li:after {
  z-index: 1;
  content: '　';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #5E5D5C;
  border-radius: 20px;
  mix-blend-mode: multiply;
}
.outside_web section.step01 {
  padding-bottom: 15vw;
  background-image: url("../corting/images/photo0201.jpg");
  background-repeat: no-repeat;
  background-position: top 15vw center;
  background-size: 100% auto;
}
@media (max-width: 480px) {
  .outside_web section.step01 {
    background-image: url("../corting/images/photo0201sp.jpg");
  }
}
.outside_web section.step01 .bg_img {
  padding-top: 15vw;
}
.outside_web section.step01 .inbox {
  padding-top: 20vw;
}
.outside_web section.step02 {
  padding-bottom: 15vw;
  background-image: url("../corting/images/photo0301.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}
@media (max-width: 1600px) {
  .outside_web section.step02 {
    background-size: cover;
  }
}
@media (max-width: 480px) {
  .outside_web section.step02 {
    padding-top: 3vw;
    padding-bottom: 20vw;
    background-position: top -18vw center;
    background-image: url("../corting/images/photo0301sp.jpg");
  }
}
.outside_web section.step02 .bg_img {
  width: 100%;
  height: 1400px;
  object-fit: cover;
}
@media (min-width: 1920px) {
  .outside_web section.step02 .bg_img {
    height: 2000px;
  }
}
.outside_web section.step02 .inbox {
  padding-top: 10vw;
}
@media (min-width: 1920px) {
  .outside_web section.step02 .inbox {
    padding-top: 5em;
  }
}
.outside_web section.step03 {
  padding-bottom: 10vw;
  background-image: url("../corting/images/photo0401.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
@media (max-width: 480px) {
  .outside_web section.step03 {
    padding-bottom: 20vw;
    background-image: url("../corting/images/photo0401sp.jpg");
  }
}
.outside_web section.step03 .bg_img {
  width: 100%;
  height: 1270px;
  object-fit: cover;
}
.outside_web section.step03 .inbox {
  padding-top: 20vw;
}
@media (max-width: 480px) {
  .outside_web section.step03 .inbox {
    padding-top: 35vw;
  }
}
.outside_web section.step03 .inbox .icon_box {
  margin-top: 8vw;
}
.outside_web section.step04 {
  margin: 1vw auto;
  padding: 10vw 0;
  background-image: url("../corting/images/photo0501.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
@media (max-width: 480px) {
  .outside_web section.step04 {
    margin: 2vw auto;
    padding-bottom: 20vw;
    background-image: url("../corting/images/photo0501sp.jpg");
  }
}
.outside_web section.step04 .inbox {
  max-width: 1140px;
}
.outside_web section.step05 {
  margin: 1vw auto;
  padding: 15vw 0 6vw;
  background-image: url("../corting/images/photo0601.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
@media (max-width: 480px) {
  .outside_web section.step05 {
    padding-top: 30vw;
    padding-bottom: 10vw;
    background-image: url("../corting/images/photo0601sp.jpg");
  }
}
@media (min-width: 2170px) {
  .outside_web section.step05 {
    padding-bottom: 15vw;
  }
}
.outside_web section.step05 p {
  max-width: 800px;
  margin: auto;
}
.outside_web section.step05 strong.title {
  margin-top: 25vw;
}
@media (max-width: 480px) {
  .outside_web section.step05 strong.title {
    margin-top: 50vw;
  }
}
.outside_web section.step06 {
  margin-top: 20vw;
  padding-bottom: 15vw;
}
@media (max-width: 480px) {
  .outside_web section.step06 {
    padding-bottom: 30vw;
  }
}
.outside_web section.step06 h5 {
  font-weight: 400;
  margin-bottom: 1em;
}
.outside_web section.step06 h5 img {
  max-width: 122px;
  display: block;
  margin: 0 auto .5em;
}
@media (max-width: 480px) {
  .outside_web section.step06 h5 img {
    max-width: 90px;
  }
}
.outside_web section.step06 p {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
}
.outside_web section.step06 ul {
  max-width: 680px;
  margin: 0 auto 5em;
}
@media (max-width: 480px) {
  .outside_web section.step06 ul {
    max-width: 80%;
    text-align: center;
  }
}
.outside_web section.step06 ul li {
  background-color: #B5B5B6;
  border-radius: 20px;
  color: #fff;
  font-size: 85%;
  font-weight: 600;
  padding: 1.25em 1.5em;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .outside_web section.step06 ul li {
    font-size: 100%;
  }
}
@media (max-width: 480px) {
  .outside_web section.step06 ul li {
    padding: 1.25em .5em;
  }
}
.outside_web section.step06 ul li strong {
  font-size: 120%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
}
@media (max-width: 480px) {
  .outside_web section.step06 ul li strong {
    font-size: 160%;
    display: block;
    margin-right: 0;
    margin-bottom: .5em;
  }
}
.outside_web section.step06 ul li span {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .outside_web section.step06 ul li span {
    font-size: 140%;
    line-height: 1.8;
    display: block;
  }
}
.outside_web section.step06 a.banner {
  display: block;
  max-width: 680px;
  margin: 0 auto;
  background-color: #231815;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 1.2em;
  color: #C9CACA;
  font-size: 120%;
  font-weight: 600;
  text-align: center;
  transition: all .5s;
}
@media (max-width: 480px) {
  .outside_web section.step06 a.banner {
    font-size: 160%;
  }
}
.outside_web section.step06 a.banner:hover {
  opacity: .8;
}

a.banner-box {
  display: block;
  position: relative;
  background-image: url("../corting/images/banner_box_bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  text-align: center;
  font-size: 1.5vw;
  font-weight: 600;
  line-height: 1.8;
  padding: 10vw 0 11vw;
  margin-bottom: 10vw;
  transition: all .5s;
}
@media (max-width: 480px) {
  a.banner-box {
    padding: 50vw 0 60vw;
    margin-bottom: 40vw;
    background-image: url("../corting/images/banner_box_bg_sp.png");
    font-size: 5.5vw;
    line-height: 2.2;
  }
}
a.banner-box:after {
  display: block;
  content: '　';
  width: calc((70/1920)*100vw);
  height: calc((50/1920)*100vw);
  position: absolute;
  margin: auto;
  bottom: 3vw;
  left: 0;
  right: 0;
  background-image: url("../corting/images/arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
@media (max-width: 480px) {
  a.banner-box:after {
    width: 96px;
    height: 50px;
    width: calc((96/414)*100vw);
    height: calc((50/414)*100vw);
    bottom: 20vw;
  }
}
a.banner-box:hover {
  opacity: .8;
}
a.banner-box:hover:after {
  animation: arrow_move01 0.7s cubic-bezier(0.39, 0.575, 0.565, 1) 0s 1 normal forwards;
}
a.banner-box p {
  color: #C9CACA;
  position: relative;
}

@keyframes arrow_move01 {
  0% {
    background-position: center center;
  }
  45% {
    opacity: 0;
    background-position: center right -80px;
  }
  50% {
    background-position: center left -80px;
  }
  100% {
    opacity: 1;
    background-position: center center;
  }
}
